.wrapper {
    font-family: 'Ubuntu', sans-serif;
    background-image: url(Images/background.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    min-height: 100vh;
}
.header {
    padding: 18px 0;
    display: flex;
    background: rgba(0, 0, 0, 0.4);
    justify-content: space-between;
}

.journey {
    font-weight: 700;
    text-transform: uppercase;
    color: white;
    font-size: 22px;
    line-height: 22px;
    display: flex;
    padding: 0 79px;
}
.journey:hover {
    color: #3CB878;
}
.icon {
    margin: 0 0 0 26px;
    fill: white;
}
.icon:hover {
    fill: #3CB878;
}
.delimetr {
    width: 1px;
    height: 19px;
    background: rgba(255, 255, 255, 0.9);
    opacity: 50%;
    margin: 3px 26px 0 26px;
}
.right {
    display: flex;
}
.nav-bar-text {
    font-size: 14px;
    line-height: 22px;
    margin: 0 79px 0 0;
    color: white;
}
.nav-bar-link {
    color: white;
}
.nav-bar-link:hover {
    color: #3CB878;
}
main {
    display: flex;
    justify-content: center;
}
.container {
    width: 440px;
    height: 584px;
    background: white;
    margin: 54px 0;
    position: relative;
    font-weight: 400;
    font-style: normal;
}
.content-container {
    margin: 31px 60px 38px 60px;
}
.first-line {
    display: flex;
    margin-top: 29px;
    justify-content: space-between;
}
.galary-block {
    left: 0;
    width: 18px;
    height: 18px;
    background: #3CB878;
    position: absolute;
}
.sign-up-form {
    font-size: 20px;
    line-height: 20px;
    color: #434343;
}
.log-in-form {
    font-size: 14px;
    line-height: 14px;
    margin: 4px 0 0 0;
    color: #3CB878;
}
.log-in-form:hover {
    text-decoration: underline;
}
.buttons {
    display: flex;
    margin: 15px 0 0 0;
    justify-content: center;
}
.facebook-button {
    background: #305DB8;
    display: flex;
    width: 160px;
    height: 48px;
    border-radius: 5px;
    margin: 0 9px 0 0;
    align-items: center;
}
.facebook-button:hover{
    background: #022263;
}
.google-button {
    background: #DF4A32;
    display: flex;
    width: 160px;
    height: 48px;
    border-radius: 5px;
    align-items: center;
}
.google-button:hover {
    background: #AB1F09;
}
.social-networks {
    margin: 0 0 0 15px;
}
.button-text {
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 0 38px;
    color: white;
}
.vertical-stripe {
    width: 1px;
    height: 28px;
    left: 48px;
    background: #0A162F;
    margin: 0 0 0 10px;
    opacity: 0.1;
}
.horizontal-stripes {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 31px;
}
.horizontal-stripe {
    width: 152px;
    height: 1px;
    background: #F2F2F2;
}
.or {
    color: #848484;
    margin: 0 3px 0 3px;
}
/* |||||| FEEDBACK |||||| */

.feedback {
    display: flex;
    justify-content: center;
    margin-top: 11px;
    flex-wrap: wrap;
    max-width: 530px;
}
input {
    width: 100%;
    padding: 16px;
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    border-radius: 4px;
}
input:focus {
    outline: none;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
}
.checkbox {
    display: flex;
    font-size: 14px;
    line-height: 14px;
    ma
}
.check-mark {
    max-width: 17px;
    max-height: 11px;
}
.checkbox-link {
    color: rgba(60, 184, 120, 0.8);
}
.checkbox-link:hover {
    text-decoration: underline;
}
.checkbox-text {
    color: #434343;
    margin-top: 2px;
}
.account-button {
    width: 100%;
    height: 46px;
    background: rgba(60, 184, 120, 0.8);
    border-radius: 4px;
    justify-content: center;
    align-items: center;
    border: none;
}
.account-button:hover {
    background: #01813F;
}
.account-button-text {
    font-size: 16px;
    color: #FFFFFF;
    line-height: 16px;
}
